# Class CIM_PolicyRuleInSystem
extends CIM_PolicySetInSystem

An association that links a PolicyRule to the System in whose scope the Rule is defined.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_PolicyInSystem
|
+--CIM_PolicySetInSystem
|
+--CIM_PolicyRuleInSystem

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | An association that links a PolicyRule to the System in whose scope the Rule is defined.
UMLPackagePath | string | CIM::Policy
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_PolicyRuleInSystem | CIM_System
Dependent | CIM_PolicyRuleInSystem | CIM_PolicyRule

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
Priority | uint16 | CIM_PolicySetInSystem

## Class Methods